
.login {
    width: 100%;
    margin: 150px 0;
}

.login .container {
    width: 40%;
    margin: auto;
}



.login .container h1 {
    color: #fff;
    font-family: "chakra petch";
    font-size: 60px;
    font-weight: 400;
}

.login .container h1  span{
    color: #2D91E1;
    font-family: "chakra petch";
    font-weight: 600;
}

.login .container h5{
    color: #ffffff62;
    font-family: "inter";
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 30px;
}

.login .container .login-btns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
    grid-row-gap: 30px;
}



.login .container .login-btns .login-btn2 {
    width: 100%;
    height: 50px;
    background-color: #2C8AD6;
    cursor: pointer;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "poppins",serif;
    font-weight: 500;
    border-radius: 4px;
    transition: 0.4s ease all;
    font-size: 14px;
    border:none;
}
.login .container .login-btns .login-btn2:hover {
    background-color: #1d6dae;
}

.login .container .login-btns .without-discord-btn {
    width: 100%;
    height: 50px;
    background-color: #2D2D2D;
    cursor: pointer;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "poppins",serif;
    font-weight: 500;
    border-radius: 4px;
    transition: 0.4s ease all;
    font-size: 14px;
    text-align: center;
    border:none
}

.login .container .login-btns .without-discord-btn.active:hover {
    background-color: #D1383A;
}


.login .container  .join-discord-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
    font-family: "poppins";
    font-size: 14px;
    cursor: pointer;
    width: max-content;
    margin-top: 30px;
}

.login .container  .join-discord-box .image-box {
    width: 45px;
    min-width: 45px;
    height: 45px;
    min-height: 45px;
    border-radius: 50%;
    background-color: #612CF3;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px 10px #612CF350;
}

